/* CSS Document */

html {
	margin: 0;
	padding: 0;
	background: #70afcc url(../images/html_bg.gif) repeat-x 0px 0px;
}
body {
	background: url(../images/body_bg.gif) repeat-y center top;
	margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	color: #333;
	height: 100%;	
}
a { color: #37aee4; }
h1 {
	margin: 0;
	color: #32557E;
	font-size: 20px;
	font-weight: normal;
}

	

 h2 {
	color: #18A3B1;
	margin-bottom: 0.25em;
	font-size: 22px;
	line-height: 1;
	
	font-weight: bold;
	margin-top:3px;

}
 h5 {
	color: #18A3B1;
	margin-bottom: 0.25em;
	font-size: 22px;
	line-height: 1;
	padding-top:27px;
	font-weight: bold;
	margin-top:3px;

}



h3 {
	color: #CC9900;
	font-size: 1.333em;
	line-height: 1.125;
	margin: 0;
	font-weight: normal;
}
#container {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/wrap_bg.gif) repeat-x 0px 0px;
}
#containerSeller {  /* use for best selling page */
	width: 980px;
	margin: 0 auto;
	padding: 0;
}
#header, #leaderboard, #contentContainer {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}


#logo {
	margin: 19px 0 0;
	float: left;
	width: 246px;
}
#logo a:link, #logo a:visited {
	width: 246px;
	height: 0;
	font-size: 1px;
	overflow: hidden;
	padding-top: 63px;
	display: block;
	background: url(../images/logo.gif) no-repeat;
}

#header {
	height: 96px;
	padding: 0;
	position: relative;
}
#header h2 {
	width: 246px;
	height: 0;
	font-size: 1px;
	float: left;
	padding-top: 58px;
	margin-left: 20px
	
}
#header h4 {
	width: 246px;
	height: 0;
	font-size: 1px;
	float: right;
	padding-top: 48px;
	margin-right: -139px
	
}
#header h2 img{
	padding-right: 7px;

	
}
	
#header h3 {
	height: 37px;
	width: 287px;
	background: url(../images/tagline.gif);
	margin-top: 59px;
	text-indent: -3000px;
	float: right;
}

/* Flags */
#languages {
	list-style: none;
	width: 180px;
	float: left;
	margin: 60px 0 0 20px;
	padding: 0;
}
#languages li {
	display: inline;
	margin-right: 6px;
}
/* Contact Icons */
#contact {
	list-style: none;
	float: right;
	width: 100px;
	margin: 48px 0 0;
	padding: 0;
}
#contact li {
	display: inline;
}
#contact a img {
	float: left;
	border: none;
}
#tools {
	float: right;
	width: 547px;
	text-align: right;
}
/* self clearing rules */
#tools:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#tools { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#tools { display: block; }
/* End hide from IE-mac */
#topTools {
	margin: 0;
	padding: 0;
}
#topTools h2.slogan {
	width: 359px;
	height: 0;
	background: url(../images/slogan.jpg) no-repeat;
	float: left;
	margin: 18px 0 0 8px;
	font-size: 1px;
	padding-top: 21px;
	display: block;
	overflow: hidden;
}
#topTools ul {
	text-align: right;
	margin: 0;
	padding: 0;
	width: 145px;
	float: right;
}
#topTools ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#topTools ul li a:link, #topTools ul li a:visited {
	border-left: solid 1px #E6E6E6;
	color: #B1B1B1;
	text-decoration: none;
	float: left;
	font-size: 11px;
}
#topTools ul li a:hover {
	text-decoration: underline;
}
#topTools ul li a.home {
	padding: 16px 13px 0 23px;
	background-image: url(../images/cs_iconHome.gif);
	background-repeat: no-repeat;
	background-position: 7px 17px;
}
#topTools ul li a.contact {
	padding: 16px 13px 0 27px;
	background-image: url(../images/cs_iconContact.gif);
	background-repeat: no-repeat;
	background-position: 7px 17px;
}
/* self clearing rules */
#topTools:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#topTools { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#topTools { display: block; }
/* End hide from IE-mac */
#nav {
	float: left;
	width: 180px;
	margin: 10px 0 0 0;
	padding: 0 0 36px;
	list-style: none;
	line-height: 36px;
	font-size: 16px;
}
/* self clearing rules */
#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#nav { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#nav { display: block; }
/* End hide from IE-mac */
#nav  li {
	display: inline;
}
#nav  li a {
	color: #046da0;
	border-left: 1px solid #438ece;
	border-right: 1px solid #438ece;
	padding: 0 0 0 .25em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	line-height: 2.25;
	background: url(../images/nav_bg.gif) no-repeat 0px 0px;
}
#nav  li a:hover {
	background: url(../images/nav_bg.gif) 0px -36px;
	color: #fff;
}
#nav  li a.first {
	border-top: 1px solid #97c1e2;
}
#nav  li a.last {
}

/* Leaderboard */
#leaderboard {
	height: 243px;
	float: none;
	/* background: url(../images/leaderboard_bg.gif) no-repeat 0px 3px; */
	padding: 0;
	margin-bottom: 36px;
}
#leaderboard img {
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
#leaderboard .feature {
	padding-top: 8px;
	clear: none;
	float: right;
	margin-top: 10px;
	margin-left: 15px;
	background: #fcfcfc url(../images/lb-feature-cap_head.gif) no-repeat 0px 0px;
}
#leaderboard .feature2 {  /* used in the Contact page */
	padding-top: 8px;
	clear: none;
	float: right;
	margin-top: 10px;
	margin-left: 15px;
	background: #fcfcfc url(../images/lb-feature-cap_heada.gif) no-repeat 0px 0px;

}
#leaderboard .feature3 {  /* used in the Featured product page */
	clear: none;
	float: right;
	height:8px;
	margin-top:10px;
	margin-left: 15px;
	background: #fcfcfc url(../images/lb-feature-cap_headb.gif) no-repeat 0px 0px;

}
#leaderboard .copy375 { margin-left: 0; }
#leaderboard .feature .content {
	padding: 0 9px;
	border-left: 1px solid #ddf1f6;
	border-right: 1px solid #ddf1f6;
	font-size: .916em;
}
#leaderboard .feature3 .content3{ /*for Featured Product page */
	padding: 0 9px;
	border-left: 1px solid #ddf1f6;
	border-right: 1px solid #ddf1f6;
	font-size: .916em;
	background:#F0FAFC;
	margin-top:-2px;
}
#leaderboard .feature .content h3 {	
	color: #37aee4;
	font-size: 11px;
}
#leaderboard .feature .capB {
	display: block;
	width: 180px;
	height: 8px;
	margin: 0 auto;
	background: #00a8b8 url(../images/lb-feature-cap_foot.gif) no-repeat 0px 0px;
}
#leaderboard .feature2 .capB {  /*used in the Contact page */
	display: block;
	width: 270px;
	height: 8px;
	margin: 0 auto;
	background: #00a8b8 url(../images/lb-feature-cap_foota.gif) no-repeat 0px 0px;
}
#leaderboard .feature3 .capB {  /*used in the Featured Products page */
	display: block;
	width: 180px;
	height: 8px;
	margin: 0 auto;
	background: #00a8b8 url(../images/lb-feature-cap_footb.gif) no-repeat 0px 0px;
}

#leaderboard .feature .content img {
	float: none;
	margin: .75em 0;
}
#contentContainer {
	margin-top: 1px;
	padding: 0 0 36px;
	float: none;
}	
#leaderboard .subheading {
	width: 384px;
	margin-left: 15px;
	float: left;
}


#leaderboard .subheading p {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:1.5;

}
#leaderboard .photo img {

float:right ;

}

/* Feature Box Styles */
.feature {
	float: left;
	clear: left;
	width: 180px;
	padding-top: 8px;
	background: #f0fafc url(../images/feature-cap_head.gif) no-repeat 0px 0px;
}
.feature .content {
	padding: 0 9px;
	border-left: 1px solid #ddf1f6;
	border-right: 1px solid #ddf1f6;
	font-size: .916em;
}
.feature .capB {
	display: block;
	width: 180px;
	height: 8px;
	margin: 0 auto;
	background: url(../images/feature-cap_foot.gif) no-repeat 0px 0px;
}
.feature .content h3 {
	color: #1577a6;
	font-weight: bold;
	margin: 0;
}
.feature .content h4 {
	font-size: .916em;
	line-height: 1.636em;
	text-transform: uppercase;
	margin: 0;
	color: #872434;
}
.feature .content ul li {
list-style-image:url(../images/bullet.gif);
}
.feature .content p {
	line-height: 1.636em;
	margin: 0 0 1.636em;
}
.feature .content p.more {
	text-align: right;
	margin-bottom: 0;
}
.feature .content p.more a { text-decoration: none; }
.feature .content p.last {
	margin-bottom: 0;
}
.feature .content ul {
	margin: 0;
	padding: 0 0 0 15px;
	list-style: disc;
}
.feature .content ul.links {
	padding-left: 20px;
	list-style: disc;
}
.feature .content ul li {
	line-height: 1.636em;
	margin: .818em 0;
}
.feature .content ul li.first {
	margin-top: 0;
}
.feature .content ul li.last {
	margin-bottom: 0;
}
.feature .content ul li a {	
	color: #666666;
	text-decoration: none;
	font-size: 1.09em;
}
.feature .content ul li a:hover {
	text-decoration: underline;
}
* html .feature .capT {
	margin-bottom: -8px;
}
* html .feature .capB {
	margin-bottom: -8px;
}

/* Content */
#content {
	background: url(images/logo_janitor.gif) no-repeat 20px;
	width: 765px;
	float: left;
	margin-top:0px;
	margin-left: 15px;
	position: relative;
	top: -1.5em;
	padding-left:0;
}
.copy375 {
	width: 375px;
	float: left;
}
.copy379 {
	width: 375px;
	float: left;
}

.copy374 { /* bestselling left column */
	margin-left:30px;
	width: 300px;
	float: left;
}
.copy376 {  /* bestselling right column */
	width: 430px;
	float: left;
}
.copy364 { /* featured product left column */
	margin-left:30px;
	padding-top:5px;
	width: 420px;
	float: left;
}
.copy366 {  /* featured product right column */

	width: 329px;
	float: left;
}

.halftone ul.copy180 {
	float: left;
	width: 140px;
	font-size: 1.167em;
	padding-left: 40px;
	margin-left: 0;
	margin-top: 36px;
	height: 140px;
	list-style-image: url(../images/bullet.gif);
}
.halftone ul li {
	margin-bottom: .75em;
}
#content .halftone p {
	margin-top: .5em;
	margin-left: .5em;
}
#content .halftone h3 {
	margin: .5em;
}

.copy570 {
	width: 570px;
	float: left;
}
.noclear {
	clear: none;
	margin-left: 15px;
}
.halftone {
	background: url(../images/halftone_bg.gif);
}
.halftone .content {
	border: none;
}
#content p {
	margin: 0 0 0.5em;
	
}
#content h2 {
	color: #189eab;
	margin-bottom: .25em;
}
#content h3 {
	color: #1577a6;
	margin: 0;
	font-weight: normal;
}
#content h4 {
	color: #1577a6;
	margin: 0;
	font-weight: normal;
	padding: 10px;
	font-size: 1.333em;
}
#content .postinfo {
	margin-top: 0;
	font-size: .916em;
	color: #666;
}
#content .sep {
	display: block;
	height: 17px;
	width: 100%;
	border-top: 1px dotted #AAA;
}
#content .resource {
	float: left;
	width: 225px;
	margin-top: 1.5em;
	margin-right: 2em;
}
#content .resource ul{
	margin: 0 0 1.5em;
	padding-left: 20px;
}

#content .faq li {
	margin-bottom: 1.5em;
}
#content p.information {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
}


#content p.number {
	font-weight: bold;
	color: #872434;
	font-size: 22px;
	text-align: center;
	line-height: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#content .faq dt {
	margin: 0;
	font-size: 1.167em;
	color: #6f6f6f;
	font-weight: bold;
}
#content .faq dd {
	margin-left: 0;
}
#content ol ol li {
	list-style: lower-alpha;
}
#content ul li {
	/*list-style-image: url(../images/bullet.gif);*/
}
#content .bestselling dd {
	margin-left: 0;
	margin-bottom: 1.5em;
}
#content .bestselling dd ul {
	margin: 0;
	padding: 0;
	list-style: none
}
#content .bestselling dt {
	font-weight: bold;
	background-color: #CCEAFF;
	color: #046DA0;
	padding: .2em .3em;
	width: 170px;
}
#leaderboard .bestselling dt {
	font-weight: bold;
	background-color: #CCEAFF;
	color: #046DA0;
	padding: .2em .3em;
	width: 170px;
}
/* Footer */
#footerContainer {
	background: #d0d0d0 url(../images/footer_bg.gif) repeat-x 0px 0px;
	width: 100%;
	padding-top: 20px;
}
#footer {
	height: 73px;
	font-size: .916em;
	line-height: 1.6em;
	color: #666666;
}
#footer address {
	text-align: left;
	
	font-style: normal;
	margin: 9px 0 0 0;
	float: left;
}

#footer div {
	float: right;
	text-align: right;
	margin: 21px 0 0 0;
}

#footer p {
	text-align: center;
	margin: 0 auto;
}
#footer a, #footer a:visited {
	color: #666666;
	text-decoration: none;
} 
#footer a:hover {
	text-decoration: underline;
}

#footer ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
#footer ul li {
	display:inline;
}
#footer ul li a, #footer ul li a:visited {
	margin: 0 4px;
	color: #666666;
	text-decoration: none;
} 
#footer ul li a:hover {
	color: #666666;
	text-decoration: underline;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.designers {
	font-size: 14px;
	font-weight: bold;
}
.questions {
	font-size: 16px;
	color:#30605c;
	margin-bottom: 3px;
}
.smallright {
	font-size: 10px;
	color:#30605c;
	float:right;
	margin-right: 15px;
}
#content form {
	background: url(../images/halftone_bg.gif);
	width: 375px;
}
#content fieldset {
	border: none;
}
#content legend {
	color: #37aee4;
	font-size: 1.167em;
}
#content form label, #content form input {
	float: left;
	margin-right: .5em;
}
#content form label {
	width: 100px;
}
#content form input.submit { float: right; clear: both; }
#column1 {
	float:right;
	width: 270px;
	
padding-left:22px;
	
}
#column2 {
	float:right;
	width: 270px;
}
#form {
	float: left;
	width: 254px;
	}
	
#aboutUs {
	width:725px;
	height:auto;
	margin-left:212px;
	padding-top:10px;
}

.right {
	float:right;
}

.left {
	float:left;
}

#centerLogos {
	clear:both;
	margin-left:230px;
	width:488px;
	height:97px;
	background:url(../images/logos.jpg);
}
#quote { /* used in featured products */
	position:absolute;
	margin-top:50px;
	width:180px;
	height:auto;
}
#quote p {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	color:#333;	
	}
#subscribe {
	float:left;
	width:190px;
	height:500px;
	padding-right:10px;
	padding-left:10px;
}